body {
     margin: 0;
     font-family:"proximaNovaRegular";
     color: white;
     text-align: center;
     background-size: cover;
}
.page-template-pokemon header, .page-template-pokemon-thankyou header, .page-template-pokemon-rules header {
    display: none;
}
.page-template-pokemon nav.footer-collapsible__menu, .page-template-pokemon-thankyou nav.footer-collapsible__menu, .page-template-pokemon-rules nav.footer-collapsible__menu, .page-template-pokemon .footer-newsletter, .page-template-pokemon-thankyou .footer-newsletter, .page-template-pokemon-rules .footer-newsletter {
    display: none;
}
.page-template-pokemon .footer-collapsible, .page-template-pokemon-thankyou .footer-collapsible, .page-template-pokemon-rules .footer-collapsible {
    padding: 60px 0px 0px 0px;
}
 .footer-collapsible__pokemon {
     background: #ddd;
}
 .pokemon-campaign-container {
     padding: 60px 23px 5px;
     color: #fff;
     background: #BA0018;
     background-size: cover;
}
 .pokemon-campaign-container, .unlock-reward-slider, .pokemon-can-section {
     text-align: center;
}
 .pokemon-campaign-container .logo {
     padding-top: 16px;
     padding-bottom: 26px;
     text-align: center;
}
 .pokemon-campaign-container img {
     margin:auto;
}
 .pokemon-campaign-container h1 {
     font-family: "proximaNovabold";
     font-size: 32px;
     margin-bottom: 50px;
     font-weight: 400;
     color: #ffffff !important;
}
 .pokemon-campaign-container p {
     font-family: "proximaNovaRegular";
     font-size: 24px;
     font-style: normal;
     line-height: normal;
     font-weight: 700;
}
 .can-container {
     display: flex;
     justify-content: center;
     margin-bottom: 50px;
     margin-top: 62px;
     margin-bottom: 40px;
}
 .can {
     width: 50%;
     height: auto;
     box-sizing: border-box;
}
 @keyframes bounce-1 {
     0% {
         bottom: 0px;
         ;
         transform: rotate(0deg);
    }
     50% {
         bottom: 60px;
         transform: rotate(10deg);
    }
     65% {
         bottom: 60px;
         transform: rotate(10deg);
    }
     77% {
         bottom: 0px;
         transform: rotate(0);
    }
     92% {
         transform: rotate(3deg);
         bottom: 5px;
    }
     100% {
         transform: rotate(0);
         bottom: 0px;
    }
}
 @keyframes bounce-3 {
     0% {
         bottom: 0px;
         transform: rotate(0deg);
    }
     50% {
         bottom: 60px;
         transform: rotate(-10deg);
    }
     65% {
         bottom: 60px;
         transform: rotate(-10deg);
    }
     77% {
         bottom: 0px;
         transform: rotate(0deg);
    }
     92% {
         transform: rotate(-3deg);
         bottom: 5px;
    }
     100% {
         transform: rotate(0);
         bottom: 0px;
    }
}
 @keyframes bounce-2 {
     0% {
         transform: translateY(0);
    }
     50% {
         transform: translateY(-60px);
    }
     65% {
         transform: translateY(-60px);
    }
     77% {
         transform: translateY(0px);
    }
     92% {
         transform: translateY(-8px);
    }
     100% {
         transform: translateY(0);
    }
}
 @keyframes bounce-2 {
     0% {
         transform: translateY(0);
    }
     50% {
         transform: translateY(-60px);
    }
     65% {
         transform: translateY(-60px);
    }
     77% {
         transform: translateY(0px);
    }
     92% {
         transform: translateY(-8px);
    }
     100% {
         transform: translateY(0);
    }
}
 .can1 {
     position: relative;
     left: 99px;
     max-width: 156px;
     transition:transform 2s , bottom 2s ;
     animation-duration: 3s;
     animation-iteration-count:initial;
     animation-name: bounce-1;
}
 .can2 {
     z-index: 999;
     top: -33px;
     position: relative;
     max-width: 156px;
     transition:transform 2s , bottom 2s ;
     animation-duration: 3s;
     animation-iteration-count: initial;
     animation-name: bounce-2;
}
 .can3 {
     position: relative;
     left: -83px;
     max-width: 156px;
     transition: transform 2s , bottom 2s;
     animation-duration: 3s;
     animation-iteration-count: initial;
     animation-name: bounce-3;
}
 .can:hover {
     transform: scale(1.05);
}
 .section-pokemon-hunt {
     padding: 0px 16px 16px;
     background-color: #fff;
     text-align: left;
}
 .section-pokemon-hunt h1 {
     color: #000;
     margin-top: 4px;
     font-size: 24px;
     font-weight: 700;
     font-family: "proximaNovaBold";
     text-align: center;
}
 .step-container-3 .legal-text-sweepstake {
     text-align: center;
     margin-bottom: 30px;
}
 .black-button {
     background-color: black;
     margin: auto;
     padding: 10px 0px;
     width: 220px;
     border-radius: 30px;
     border: 8px solid #fff;
     position: relative;
     top: -28px;
     text-align: center;
}
 .black-button>a{
     color: #fff;
     text-decoration: none;
     padding: 11px 2px;
}
 .step-grid {
     position: relative;
}
 .step-tile {
     display: flex;
     align-items: flex-start;
     gap: 4px;
     font-family: "proximaNovaRegular";
     ;
}
 .step-container-3 {
     position: relative;
}
 .step-number {
     font-size: 64px;
     color: #F4C2C2;
    /* Light pink */
     font-weight: bold;
     font-family: 'proximaNovabold';
     line-height: 64px;
}
 .step2 .step-number, .step3 .step-number{
     color: #DDDDDD;
}
 .step-text {
     color: #000;
     font-size: 12px;
     margin-top: 4px;
}
 .step-text b {
     font-size: 14px;
     font-family: 'proximaNovabold';
}
 .step-text small {
     display: block;
     font-size: 10px;
     color: #000;
     margin-top: 2px;
}
 .step {
     margin-bottom: 30px;
}
 .step h2 {
     font-size: 1.5em;
     margin-bottom: 10px;
}
 .step p {
     font-size: 1.1em;
     line-height: 1.6;
}
 .step1 {
     grid-column: 1;
     grid-row: 1;
}
 .step2 {
     grid-column-start: 1;
     grid-column-end: 3;
     justify-self: center;
}
 .step3 {
     grid-column: 2;
     grid-row: 1;
     margin-top: 20px;
     justify-self: end;
}
 .connector {
     position: absolute;
     top: -85px;
     left: 0px;
     height: 400px;
     z-index: 0;
}
 .poke-ball {
     position: absolute;
     height: 22px;
     width: 22px;
}
 .left-ball {
     top: 21%;
     left: 3%;
}
 .right-ball {
     top: 54%;
     left: 40%;
}
 .soup-can {
     top: 32%;
     left: 93%;
     position: absolute;
}
 .tap-arrow {
     top: 40%;
     left: 40%;
     height: auto;
     width: auto;
}
 .entry-dates-section {
     margin: auto;
     background-color: #F5F5F5;
     font-family: "proximaNovaRegular";
     padding: 24px 16px 18px;
     position: relative;
     overflow: hidden;
}
 .calander-img {
     position: absolute;
     top: -40px;
     right: 0;
}
 .dates-tile {
     display: flex;
     flex-wrap: nowrap;
     gap: 20px;
     margin-bottom: 20px;
}
 .dates-footer {
     text-align: left;
     font-family: "proximaNovaRegular";
}
 .dates-footer h3 {
     font-size: 14px;
     margin: 0;
     padding: 0 0 6px;
     font-family: "proximaNovaBold";
}
 .dates-footer p {
     font-size: 12px;
     padding: 0;
     margin: 0;
}
 .mb-12 {
     margin-bottom: 12px !important;
}
 .font-24 {
     font-size: 24px;
}
 .epic-reward-slider {
     padding: 24px 16px;
     background-color: #fff;
     position: relative;
}
 .epic-reward-slider h2 {
     color: #000;
     font-family: 'proximaNovabold';
     text-align: center;
     margin: 0px;
}
 .curtainbg {
     position: absolute;
     bottom: -30px;
     left: 0px;
}
 .slider {
     margin-top: 24px;
}
 .slider>div {
     background: #fff;
     margin: 24px 0px;
     padding: 0px 0px;
}
 .slider h3 {
     font-size: 16px;
     color: #BA0018;
     font-weight: 700;
     margin-bottom: 16px;
     font-family: "proximaNovabold";
}
 .flex-item {
     text-align: left;
     width: 215px;
     margin-right: 10px;
}
 .d-flex {
     display: flex;
}
 .slider-2-tile {
     justify-content: center;
     align-items: center;
}
 .slider-2-tile>img {
     height: 152px;
     width: auto;
}
 .slick-slide {
     padding: 14px 27px;
}
 .epic-reward-slider .slick-dots {
     bottom: -18px;
}
 .p-b-64 {
     padding-bottom: 62px;
     height: 130px;
}
 .flex-item p {
     font-size: 14px;
     color: #000;
     margin-bottom:0px;
}
 .bottom-text{
     border-top: 2px solid #DDD;
     bottom: 10px;
     padding-top: 12px;
}
 .bottom-border {
     border-bottom: 2px solid #DDD;
     padding-bottom: 16px;
     margin-bottom: 6px !important;
}
 .offer-tag {
     position: relative;
}
 .offer-tag-text {
     position: absolute;
     top: 2px;
     font-size: 12px;
     left: 6px;
     font-weight: 600;
     text-align: center;
     line-height: 14px;
     color: #fff;
}
 .slick-dots li button:before {
     color: #DDD !important;
     height: 8px !important;
     width: 8px !important;
     opacity: 1 !important;
     padding: 0px;
     font-size: 8px !important;
}
 .slick-dots li.slick-active button:before {
     color: #BA0018 !important;
}
 .slick-dots li {
     height: 8px !important;
     width: 8px !important;
     margin: 0px 4px !important;
}
 .slick-dots li button {
     padding: 0 !important;
     height: 8px !important;
     width: 8px !important;
}
 .w-100 {
     width: 100%;
}
 .pokemon-can-section {
     margin-top: 0px;
     background: #BA0018;
     padding: 60px 0;
     background-size: cover;
}
 .pokemon-can-section .logo {
     padding-top: 85px;
     padding-bottom: 32px;
}
 .collectables-slider .slick-next {
     right: 25px ;
}
 .collectables-slider .slick-prev {
     left: 25px;
}
 .tilt-can1 {
     position: relative;
     left: 58px;
     width: 134px;
     height: 175px;
     transform: rotate(-15deg);
     bottom: 27px;
}
 .tilt-can2 {
     position: relative;
     left: -6px;
     width: 157px;
     height: 185px;
     transform: rotate(11deg);
}
 #point1 {
     top: 0%;
     left: 0%;
}
 #point2 {
     top: 66%;
     left: 36%;
}
 #point3 {
     top: 0%;
     left: 11%;
}
 #path {
     stroke: grey;
     stroke-width: 1;
     fill: transparent;
     stroke-dasharray: 2, 2;
}
 .box-with-outer-edge-shadow {
     margin-right: 1px;
     background-color: white;
     border-radius: 15px;
     outline: none !important;
     position: relative;
     border: 1px solid #DDDDDD;
     background: linear-gradient(to right, #f5f5f5, #ffffff);
}
 .box-with-outer-edge-shadow::before, .box-with-outer-edge-shadow::after {
     content: '';
     position: absolute;
     width: 48px;
     height: 48px;
     background-color: #fff;
    /* Match body background to simulate cut */
     border-radius: 50%;
     border: 1px solid #DDDDDD;
}
 .box-with-outer-edge-shadow::before {
     top: calc(50% - 15px);
     left: -28px;
}
 .box-with-outer-edge-shadow::after {
     top: calc(50% - 15px);
     right: -29px;
}
/* collectables-slider*/
 .collectables-slider .item {
     position: relative;
}
 .collectables-slider-desktop{
     display: none;
}
 .collectables-slider .slick-next:before,.collectables-slider-desktop .slick-next:before {
     background: url('../../images/Slider-Button.png') no-repeat;
     height: 44px;
     display: block;
     width: 44px;
}
 .collectables-slider .slick-prev:before,.collectables-slider-desktop .slick-prev:before {
     background: url('../../images/sliderButton.png') no-repeat;
     height: 44px;
     display: block;
     width: 44px;
}
 .collectables-slider .slick-prev:before, .collectables-slider .slick-next:before,.collectables-slider-desktop .slick-prev:before, .collectables-slider-desktop .slick-next:before {
     opacity: 1 !important;
     color: transparent;
}
 .collectables-slider .slick-prev, .collectables-slider .slick-next,.collectables-slider-desktop .slick-prev, .collectables-slider-desktop .slick-next {
     height: 44px;
     width: 44px;
     z-index: 99;
     top:39%;
}
 .unlock-reward-slider {
     background: url('../../images/collectable-sec-frame.png') no-repeat;
     padding-top: 24px;
     background-size: cover;
     position: relative;
}
 .unlock-reward-slider .slick-slide {
     padding: 0;
}
 .unlock-reward-slider h2 {
     color: #000;
     margin-bottom: 24px;
}
 .wave-img {
     position: relative;
     padding: 0;
     left: 0;
     overflow: hidden;
     width: 100%;
     height: 329px;
}
 .wave-img img {
     width: 100%;
     object-fit: cover;
     height: 100%;
}
 .slider-can-img {
     position: absolute;
     background: rgba(255, 255, 255, 0.4);
     padding: 36px 53px;
     top: 0;
     right: 50%;
     transform: translate(50%, 0%);
     border-radius: 11px ;
}
 .slider-can-img>img {
     width: auto;
     min-width: 140px;
     height: 237px;
}
 .slider-txt {
     padding-bottom: 50px;
     font-family: 'proximaNovaRegular';
}
 .slider-txt h2 {
     font-size: 16px;
     font-weight: 700;
     margin-bottom: 10px;
}
 .slider-txt p {
     font-size: 12px;
     margin: 0;
}
 .collectables-slider .slick-dots {
     bottom: 25px;
}
 .sticky-bottom {
     bottom: 20px;
    /* Slide up into view */
     opacity: 1;
}
 .button-sticky {
     transition: bottom 0.5s ease, opacity 0.5s ease;
     position: fixed;
     bottom: -519px;
     left: 0;
     right: 0;
     z-index: 999;
     background-color: black;
     color: white;
     text-align: center;
     padding: 10px 0px;
     height: 63px;
}
 .validation-error {
     font-size: 12px;
     margin-top: 8px;
     color: #CF0303;
     margin-bottom: 0;
     text-align: left;
}
/************** Footer ************/
 .footer-collapsible {
     background-color: #f5f5f5;
     color: #000;
     padding: 32px 16px 38px;
}
 .footer-collapsible__copyright a {
     color: #000000;
}
 .footer-collapsible__social {
     text-align: center;
}
 .footer-collapsible__label {
     font-size: 16px;
     font-weight: 700;
     letter-spacing: .86px;
     text-transform: uppercase;
}
 .footer-collapsible__social ul {
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     list-style: none;
     margin: 0 0 32px 0;
     padding: 0;
}
 .footer-collapsible__social li {
     -webkit-box-flex: 0;
     -ms-flex: 0 0 auto;
     flex: 0 0 auto;
     margin: 0 10px;
}
 .screen-reader-text {
     display: none;
}
 .footer-collapsible {
     background-color: #f8f8f8;
     padding: 40px 16px;
     text-align: center;
     font-family: "proximaNovaRegular";
     font-size: 12px;
     line-height: 1.6;
}
 .footer-collapsible .footer-links {
     margin-bottom: 16px;
     display: flex;
     justify-content: center;
     font-size: 12px;
}
 .footer-collapsible .footer-links a {
     color: #333;
     text-decoration: none;
     margin: 0 8px;
}
 .footer-links a:first-child {
     margin-left: 0px;
}
 .footer-links a:last-child {
     margin-right: 0px;
}
 .footer-collapsible .footer-links a:hover {
     text-decoration: underline;
}
 .cookie-settings {
     margin-bottom: 16px;
}
 .accessibility {
     margin-top: 18px;
}
 .accessibility a {
     color: #333;
     text-decoration: underline;
}
 .shake-can {
     z-index: 999;
     transition: transform 2s;
     animation: wiggle 1s infinite;
    ;
}
 .file-name-display div{
     display: inline-block;
}
/********Campbell short Info***********/
 .campbell-short-info {
     font-size: 12px;
     padding: 14px 0 32px;
     font-family: "proximaNovaRegular";
     text-align: center;
}
 .cm-entry-dates {
     font-family: "proximaNovaRegular";
     text-align: center;
     color: black;
}
 .cm-entry-dates .cm-label {
     font-size: 16px;
     font-family: "proximaNovaBold";
}
 .cm-entry-dates .cm-round {
     margin-left: 5px;
     color: #BA0018;
     font-size: 20px;
     font-family: "proximaNovaBold";
}
 .cm-entry-dates .cm-dates {
     margin-left: 5px;
     font-size: 16px;
     font-weight: bold;
}
 .cm-form-info{
     padding: 0px 0px 8px ;
     font-size: 12px;
     text-align: left;
}
 .can-thankyou-3{
     left: -42px;
     position: relative;
     z-index: 1;
     top: -12px;
}
 .can-thankyou-2{
     z-index: 9;
}
 .can-thankyou-1{
     left: 41px;
     position: relative;
     z-index: 1;
     top: -11px;
}
 .pokemon-thankyou h1{
     margin-bottom: 16px;
     font-family: "proximaNovaRegular";
     color: #ffffff;
}
 .pokemon-thankyou .can-container{
     margin-bottom: 60px;
}
 .thankyou-btn{
     background-color: black;
     margin: 0px auto 30px;
     padding: 10px 0px;
     width: 220px;
     border-radius: 30px;
     text-align: center;
     background-size: cover;
     font-family: "proximaNovaRegular";
}
 .thankyou-btn>a {
     color: #fff;
     text-decoration: none;
     padding: 11px 51px;
}
 #sticky-target {
     transition: all 0.5s ease-in-out;
    /* Smooth transition */
}
 .epic-reward-slider .slider {
     max-width: 590px;
     margin: auto;
}
 @keyframes wiggle {
     0% {
         transform: rotate(0deg);
    }
     45% {
         transform: rotate(8deg);
    }
     75% {
         transform: rotate(-8deg);
    }
     100% {
         transform: rotate(0deg);
    }
}
 .mobile-content{
     display: block;
}
 .desktop-content{
     display: none;
}
 .pokemon-campaign-container img.mobile-content {
     width: auto;
     height: 120px;
}
 .pokemon-campaign-container img.desktop-content {
     width: 402px;
     height: 199px;
}
 .sub-footer {
     display: none;
}
 .stay-tune-container{
     position: relative;
     height: 102px;
     max-width: 1200px;
     margin: auto;
}
 .stay-tuned-tile{
     padding: 26px 16px;
     text-align: center;
     background: linear-gradient(to bottom, #f1ccd0, #ffffff);
     position: absolute;
     width: -webkit-fill-available;
     margin: -48px 16px;
     border-radius: 4px;
     box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}
 .stay-tuned-tile h2{
     font-size: 18px;
     color: #BA0018;
     margin-bottom: 5px;
}
 .stay-tuned-tile b{
     font-size: 14px;
     color: #000;
     line-height: 15px;
}
 .stay-tuned-tile p{
     font-size: 14px;
     color: #000;
     margin-bottom: 6px;
}
 .bottom-text{
     display: none;
}
 @media screen and (max-width: 768px) {
     .soup-can {
         top: 35%;
         left: 83%;
    }
     .curtainbg {
         bottom: -96px;
    }
}
 @media screen and (max-width: 685px) {
     .curtainbg {
         bottom: -90px;
    }
}
 @media screen and (max-width: 600px) {
     .soup-can {
         top: 35%;
         left: 83%;
    }
     .curtainbg {
         bottom: -81px;
    }
}
 @media screen and (max-width: 520px) {
     .soup-can {
         top: 34%;
         left: 87%;
    }
     .slider .slick-dotted.slick-slider{
         margin-bottom: 45px;
    }
     .step_number {
         flex: 1;
    }
     .curtainbg {
         bottom: -74px;
    }
}
 @media screen and (max-width: 470px) {
     .soup-can {
         top: 34%;
         left: 90%;
    }
     .curtainbg {
         bottom: -71px;
    }
}
 @media screen and (max-width: 430px) {
     .soup-can {
         top: 31%;
         left: 92%;
    }
     .curtainbg {
         bottom: -66px;
    }
     .collectables-slider .slick-next {
         right: 10px !important;
    }
     .collectables-slider .slick-prev {
         left: 10px !important;
    }
}
 @media screen and (max-width: 370px) {
     #point3 {
         top: -2%;
         left: 10%;
    }
     .soup-can {
         top: 28%;
         left: 94%;
    }
     .collectables-slider .slick-next {
         right: 3px !important;
    }
     .collectables-slider .slick-prev {
         left: 3px !important;
    }
}
 @media screen and (max-width: 380px) {
     .slider-2-tile>img{
         height: 134px;
         width:auto;
    }
     .footer-collapsible .footer-links a {
         margin: 0 4px;
    }
     .curtainbg {
         bottom: -62px;
    }
}
 @media screen and (max-width: 370px) {
     .slider-2-tile>img {
         height: 114px;
         width: auto;
    }
     .flex-item {
         margin-right: 4px;
    }
     .curtainbg {
         bottom: -60px;
    }
}
 @media screen and (min-width: 768.9px) {
     .desktop-content{
         display: block;
    }
     .collectables-slider-desktop{
         display: block;
    }
     .mobile-content, .calander-img{
         display: none;
    }
     .can-container{
         margin-top: 0px;
    }
     .pokemon-campaign-container>.row{
         max-width: 1200px;
         margin: 0 auto;
         align-items: center;
    }
     .section-pokemon-hunt{
         max-width: 1200px;
         margin: 0 auto;
         box-shadow:none;
    }
     .pokemon-campaign-container{
         padding: 202px 0px 142px;
    }
     .black-button>a{
         padding: 11px 36px;
    }
     .can {
         width: 44.3%;
    }
     .can1 {
         max-width: unset;
    }
     .can2 {
         max-width: unset;
    }
     .can3 {
         max-width: unset;
    }
     .tilt-can1{
         width: auto;
         height: 185px;
    }
     .tilt-can2{
         width: auto;
         height: 208px;
         left: -15px;
    }
     .pokemon-campaign-container .logo {
         padding-top: 0px;
         padding-bottom: 28px;
    }
     .pokemon-campaign-container {
         background: #BA0018;
         background-repeat: no-repeat;
         background-position: center;
         background-size: cover;
    }
     .pokemon-campaign-container h1 {
         font-size: 36px;
         margin-bottom: 60px;
         margin-top: 36px;
    }
     .pokemon-campaign-container p {
         font-size: 28px;
    }
     .campbell-short-info{
         font-size: 20px;
         text-align: center;
         padding: 23px 0 60px;
         line-height: normal;
    }
     .section-pokemon-hunt h1{
         font-size: 36px;
    }
     .step-container-3 .legal-text-sweepstake {
         margin-bottom: 60px;
    }
     .cm-entry-dates{
         text-align: center;
    }
     .cm-entry-dates .cm-label {
         font-size: 24px;
    }
     .cm-entry-dates .cm-round{
         font-size: 26px;
    }
     .cm-entry-dates .cm-dates{
         font-size: 18px;
         font-family: "proximaNovaRegular" !important;
    }
     .unlock-reward-slider h2{
         font-size: 36px;
         margin-bottom: 60px;
    }
     .collectables-slider .wave-img {
         display: none;
    }
     .slider-can-img>img{
         height: 334px;
    }
     .slider-can-img{
         padding:53px 22% 60px 
    }
     .slider-can-img{
         position: relative;
         margin-right: 8px;
         margin-left: 8px;
         top:unset;
         right: unset;
         transform: unset;
         width: max-content;
    }
     .collectables-slider {
         max-width: 760px;
        /* Adjust this value as needed */
         margin: 0 auto;
    }
     .collectables-slider-desktop .slick-next {
         right: -8px;
    }
     .collectables-slider-desktop .slick-prev{
         left:-5px;
    }
     .slider-txt h2{
         padding-top:34px;
         font-size: 18px;
         margin-bottom: 12px;
    }
     .collectables-slider-desktop .slick-dots{
         bottom:0px;
    }
     .collectables-slider-desktop.slick-dotted.slick-slider {
         margin-bottom: 37px;
    }
     .slider-txt p {
         font-size: 14px;
         font-family: "proximaNovaRegular";
    }
     .unlock-reward-slider{
         background: linear-gradient(to bottom, #f1ccd0, #ffffff);
         padding-top: 60px;
    }
     .epic-reward-slider h2{
         font-size: 36px;
         margin-bottom: 60px;
    }
     .box-with-outer-edge-shadow{
         margin-right: 8px;
         margin-left: 8px;
    }
     .box-with-outer-edge-shadow::before{
         border-left: 0px;
         border-top: 0px;
         border-bottom: 0px;
    }
     .box-with-outer-edge-shadow::after{
         border-right: 0px;
         border-top: 0px;
         border-bottom: 0px;
    }
     .epic-reward-slider .slick-dots{
         position: relative;
    }
     .curtainbg{
         bottom: -8.8%;
    }
     .epic-reward-slider .slider{
         max-width: 793px;
         margin: auto;
    }
     .wave-background{
         background: url('../../images/wave-desktop.png') no-repeat;
         background-size: contain;
    }
     .footer-collapsible{
         padding: 60px 16px;
    }
     .footer-links, .copyright, .cookie-settings, .accessibility{
         display: none !important;
    }
     .footer-collapsible__label{
         text-transform: unset;
    }
     .red-button{
         margin-top: 36px;
    }
     .sub-footer {
         background-color: #DDDDDD;
         padding: 18px;
         font-size: 14px;
         color: #000;
         text-align: center;
         line-height: 1.6;
         font-family: 'proximaNovaRegular';
         display: block;
    }
     .sub-footer a {
         color: #000;
         text-decoration: none;
         margin: 0 5px;
    }
     .footer-copy, .footer-accessibility{
         font-size: 12px;
         color: #000;
    }
     .can-slide{
         width: 49.7%;
         margin-left: 8px;
         margin-right: 8px;
    }
     .item{
         display: flex;
    }
     .collectables-slider-desktop {
         margin: 0 auto;
    }
     .flex-slide{
         display: flex !important;
         max-width: 779px;
         margin: auto;
    }
     .desktop-wave-img{
         background-size: cover !important;
         background-repeat: no-repeat !important;
         background-position: center center !important;
    }
     .pokemon-thankyou p{
         font-size: 24px;
         margin-bottom: 51px;
    }
     .pokemon-thankyou h1{
         margin-top: 0px;
         margin-bottom: 16px;
    }
}
 @media screen and (min-width: 850px) {
     .collectables-slider-desktop .slick-next {
         right: 8%;
    }
     .collectables-slider-desktop .slick-prev{
         left: 10%;
    }
     .curtainbg {
         bottom: -10%;
    }
}
 @media screen and (min-width: 992px) {
     .curtainbg {
         bottom: -10.2%;
    }
     .slider-can-img{
         padding: 70px 23%;
         width: 100%;
    }
     .collectables-slider .slick-next {
         right: -40px;
    }
     .collectables-slider .slick-prev{
         left: -48px;
    }
     .stay-tuned-tile h2{
         font-size: 32px;
         margin-bottom: 10px;
    }
     .stay-tuned-tile b{
         font-size: 18px;
         color: #000;
         line-height: 20px;
    }
     .stay-tuned-tile p{
         font-size: 18px;
    }
     .stay-tune-container{
         height: 144px;
    }
     .stay-tuned-tile {
         padding: 24px 16px 26px;
    }
}
 @media screen and (min-width: 1100px) {
     .stay-tuned-tile{
         max-width: 1200px;
         margin-left:auto ;
         margin-right:auto ;
    }
     .pokemon-campaign-container h1 {
         font-size: 42px;
    }
     .campbell-short-info{
         font-size: 24px;
    }
     .pokemon-campaign-container p {
         font-size: 32px;
    }
     .font-24{
         font-size: 42px;
    }
     .epic-reward-slider h2{
         font-size: 42px;
    }
     .slick-slide {
         padding: 41px 27px;
    }
     .section-pokemon-hunt h1{
         font-size: 42px;
    }
     .step-container-3 .legal-text-sweepstake {
         margin-bottom: 60px;
    }
     .curtainbg {
         bottom: -12.5%;
    }
     .pokemon-thankyou p{
         font-size: 24px;
    }
     .slider-can-img{
         padding: 85px 22% 90px;
         width: 100%;
    }
     .collectables-slider {
         max-width: 998px;
        /* Adjust this value as needed */
         margin: 0 auto;
    }
     .collectables-slider .slick-next {
         right: -53px;
    }
     .collectables-slider .slick-prev{
         left: -61px;
    }
     .epic-reward-slider .slider{
         max-width: 998px;
         margin: auto;
    }
}
 @media screen and (min-width: 1300px) {
     .curtainbg {
         bottom: -14.5%;
    }
     .wave-background {
         background: url('../../images/wave-desktop.png') no-repeat;
         background-size: cover;
    }
}
 .timeline {
     position: relative;
     margin: auto;
     left: 15px;
}
 .timeline::before {
     content: '';
     position: absolute;
     left: 20px;
     top: 0;
     bottom: 0;
     width: 2px;
     background-image: linear-gradient(to bottom, #DDDDDD 50%, transparent 50%);
     background-size: 2px 8px;
     background-repeat: repeat-y;
     z-index: 0;
}
 .tap.tap3{
     display: none;
}
 .step {
     position: relative;
     display: flex;
     align-items: center;
    /* align-items: self-end;
     */
     margin-bottom: 40px;
     gap: 20px;
}
 .timestamp_icon{
     display: flex;
     justify-content: center;
     align-items: center;
     width: 44px;
}
 .step_number{
     display: flex;
}
 .step_number .text h2 {
     color:#000;
}
 .step_number .text p {
     line-height: 20px;
     width: 70%;
}
 .circle {
     position: relative;
     z-index: 1;
     color: #F5F5F5;
     font-weight: bold;
     font-size: 60px;
     width: 40px;
     border-radius: 50%;
     text-align: center;
     line-height: 50px;
     margin-right: 5px;
}
 .text {
     display: flex;
     flex-direction: column;
     justify-content: flex-end;
     min-width: 162px;
}
 .text h2 {
     margin: 0;
     font-size: 14px;
}
 .text p {
     margin: 5px 0 0;
     font-size: 12px;
     line-height: 14px;
}
 .tap {
     display: inline-block;
     margin-top: 10px;
     font-weight: bold;
     margin-left: 3%;
}
 .timestamp_icon.step-1 img{
     height:42px 
}
 .timestamp_icon.camera img{
     width:38px 
}
 .timestamp_icon.arrow img{
     width:42px 
}
 .timeline .step:last-of-type {
     margin-bottom: 8px;
}
 .timeline .step:first-of-type .step_number .circle{
     color:#F4C2C2;
}
 .black-button a, .black-button a:focus, .black-button a:hover{
     text-decoration: none;
     color: #fff;
}
 .footer-collapsible__social svg{
     width:38px !important;
}
 @keyframes moveCross {
     0% {
         transform: rotate(0deg);
    }
     10% {
         transform: rotate(-35deg);
    }
     20% {
         transform: rotate(35deg);
    }
     30% {
         transform: rotate(-25deg);
    }
     40% {
         transform: rotate(25deg);
    }
     50% {
         transform: rotate(-15deg);
    }
     60% {
         transform: rotate(15deg);
    }
     70% {
         transform: rotate(-5deg);
    }
     80% {
         transform: rotate(5deg);
    }
     90% {
         transform: rotate(0deg);
    }
     100% {
         transform: rotate(0deg);
    }
}
 .step-1 img {
     animation: moveCross 4s infinite ease-in-out;
}
 .tap img{
     height: 18px ;
     width: auto;
}
 .campbell-form .red-button,.red-button span{
     font-weight: 700;
}
 @media screen and (min-width: 768px) {
     .text {
         min-width: 272px;
    }
     .text h2 {
         font-size: 24px;
    }
     .step {
         gap:35px;
         margin-bottom: 106px ;
    }
     .text p {
         font-size: 14px;
    }
     .circle{
         font-size: 70px;
         margin-right: 30px;
    }
     .timestamp_icon.step-1 img{
         width:54.97px;
         height:auto;
    }
     .timeline .step:last-of-type {
         margin-bottom: 44px;
    }
     .tap {
         margin-left: 7%;
    }
     .timestamp_icon.camera img{
         width:56px 
    }
     .timestamp_icon.arrow img{
         width:63px 
    }
     .tap img{
         height: 30px ;
         width: auto;
    }
     .step_number .text p {
         width: 52%;
    }
}
 @media screen and (min-width: 1100px) {
     .text h2 {
         font-size: 32px;
    }
     .circle{
         font-size: 85px;
         margin-right: 30px;
    }
     .text p {
         font-size: 18px;
    }
     .curtainbg {
         bottom: -11-2%;
    }
}
 @media screen and (min-width: 1275px) {
     .curtainbg {
         bottom: -12%;
    }
     .pokemon-can-section .logo {
         padding-top: 95px;
    }
}
 @media screen and (min-width: 1330px) {
     .curtainbg {
         bottom: -11.8%;
    }
     .pokemon-can-section .logo {
         padding-top: 100px;
    }
}
 @media screen and (min-width: 1340px) {
     .curtainbg {
         bottom: -12.8%;
    }
}
 @media screen and (min-width: 1440px) {
     .curtainbg {
         bottom: -13.2%;
    }
     .pokemon-can-section .logo {
         padding-top: 110px;
    }
}
 @media screen and (min-width: 1600px) {
     .curtainbg {
         bottom: -13%;
    }
     .pokemon-can-section .logo {
         padding-top: 120px;
    }
}

/** Official Rules */
.pokemon-rules .logo-background {
    background-image: url('../../images/Campbell-Logo-desktop.png');
    background-repeat: no-repeat;
    background-position: center;
    height: 250px;
    width: 100%;
    background-color: #BA0018;
}
.pokemon-campaign-container.pokemon-rules{
    padding: 0px 0px 142px;
    background: none;
}
.pokemon-rules .row{
    text-align: left;
    padding-top: 30px;
    color: #000000;
}
.pokemon-campaign-container.pokemon-rules li{
    margin-bottom: 10px;
}
.pokemon-campaign-container.pokemon-rules p{
    font-size: 18px;
}
.pokemon-rules .normal-text{
    font-weight: 400;
}
 
@media screen and (max-width: 767px) {
    .pokemon-rules .row {
        padding: 10px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .pokemon-rules .row {
        padding: 20px;
    }
}